tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: logo
            field:
              max_files: 1
              container: subidos
              type: assets
              display: Logo
              folder: globales
              restrict: true
